{ config, pkgs, lib, ... }:
{
	networking.hostName = "sif";

	boot.loader = {
		grub.enable = false;
		generic-extlinux-compatible.enable = true;
	};

	environment.systemPackages = with pkgs; [
		git
		vim
	];

	users.users."riley" = {
		isNormalUser = true;
		extraGroups = [ "wheel" ];
	};

	boot.kernelPackages = pkgs.linuxPackages_latest;

	fileSystems."/" = {
		device = "/dev/disk/by-label/NIXOS_SD";
		fsType = "ext4";
	};
}
